<?php

class m130418_162728_crear_tabla_persona extends CDbMigration {

    public function up() {
        $this->createTable('tbl_persona', array(
            'id' => 'pk',
            'nombre' => 'string NOT NULL',
        ), 'ENGINE=InnoDB DEFAULT CHARSET=utf8');
    }

    public function down() {
        $this->dropTable('tbl_persona');
    }

}